» Ubuntu » Пакети » lucid (10.04LTS) » libdevel » libdb-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: db-defaults  ]

Пакет: libdb-dev (4.8)

Връзки за libdb-dev

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник db-defaults.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

Berkeley Database Libraries [development]

This package depends on the recommended development package containing headers and static libraries for the Berkeley database library.

Други пакети, свързани с libdb-dev

  • зависимости
  • препоръчани
  • предложени
  • dep: libdb4.8-dev
    Berkeley v4.8 Database Libraries [development]

Изтегляне на libdb-dev

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 1,6 кБ36,0 кБ [списък на файловете]
i386 1,6 кБ36,0 кБ [списък на файловете]